Quoting saulgo...@flashingtwelve.brickfilms.com:
> I don't see why you'd have to remove BABL and GEGL code; they are
> libraries and to my understanding there is nothing wrong with linking
> GPL2 code to LGPL3 libraries.

The above should have been: ... nothing wrong with linking "GPL2 or  
later" code to LGPL3 libraries.



_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to